Subject: Re: Gasketing

From: [email-masked] (G Merryweather)
Date: Sat, 25 May 1996 20:18:56 GMT

>Date: Thu, 23 May 1996 10:36:00 -0400 
> [/PRMD=BNR/ADMD=TELECOM.CANADA/C=CA/;bcars520.b.262:23.04.96.15.39.38] 
>From: "daryl (d.a.) bender" <[email-masked]>
>To: [email-masked]
>Subject: Gasketing 
>Message-ID: <"8317 Thu May 23 11:39:57 1996"@bnr.ca> 
>
>I have recently separated my tyre (sp?) from my firepot in order for it 
>to fit the hole in my new forge top. I want to now rejoin the two. I 
>went to the hardware store to get some woodstove gasketing to do this 
>and they only had fibreglass cord (not asbestos). Is this OK or will it 
>burn/melt. If it will where does one get asbestos.
>
>Cheers
>Daryl - in Ottawa and currently building the worlds slickest portable 
>forge 8^)

What about manifold sealant? It comes in a tube and sets up hard when
it gets hot.
Geoff

Avant-Garde Engineering
Woodturning, general engineering and fabrication.
General Blacksmithing and power forging to 2cwt
Ph/ Fax 64-9-2669936